<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!--<item-->
        <!--android:state_checked="false"-->
        <!--android:drawable="@drawable/unchoose" />-->
    <!--<item-->
        <!--android:state_checked="true"-->
        <!--android:drawable="@drawable/choose" />-->

    <item android:state_checked="true">
        <layer-list>
            <item android:right="10dp">
                <bitmap android:src="@drawable/choose_small"/>
            </item>
        </layer-list>
    </item>

    <item android:state_checked="false">
        <layer-list>
            <item android:right="10dp">
               <bitmap android:src="@drawable/unchoose_small"/>
            </item>
        </layer-list>
    </item>

</selector>

